.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892090;font-style:normal;font-weight:normal;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986328;font-style:normal;font-weight:normal;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869629;font-style:normal;font-weight:normal;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933594;font-style:normal;font-weight:normal;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873535;font-style:normal;font-weight:normal;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985840;font-style:normal;font-weight:normal;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.964526;font-style:normal;font-weight:normal;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-24.161600px;}
._4{margin-left:-9.600000px;}
._13{margin-left:-6.720000px;}
._e{margin-left:-1.148000px;}
._2{width:1.296000px;}
._3{width:2.428800px;}
._10{width:4.675200px;}
._c{width:5.800000px;}
._1{width:9.936000px;}
._15{width:12.480000px;}
._5{width:13.632800px;}
._d{width:15.540000px;}
._0{width:23.852000px;}
._a{width:24.999800px;}
._8{width:26.526800px;}
._12{width:28.880000px;}
._11{width:38.079200px;}
._6{width:50.959400px;}
._9{width:71.481200px;}
._7{width:73.128800px;}
._14{width:140.160000px;}
._16{width:212.237600px;}
._b{width:346.120000px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(1,177,164);}
.fc2{color:rgb(63,63,63);}
.fc3{color:rgb(51,51,51);}
.fs0{font-size:41.800000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.200000px;}
.fs1{font-size:58.000000px;}
.fs6{font-size:63.800000px;}
.fs4{font-size:80.200000px;}
.fs5{font-size:159.800000px;}
.y3{bottom:-21.130000px;}
.y0{bottom:0.000000px;}
.y50{bottom:4.650000px;}
.y4f{bottom:4.770000px;}
.y1f{bottom:5.350000px;}
.y39{bottom:6.900000px;}
.y37{bottom:8.610000px;}
.y1b{bottom:9.040000px;}
.y19{bottom:9.541000px;}
.y66{bottom:11.900000px;}
.y51{bottom:21.600000px;}
.y1d{bottom:23.030000px;}
.y4e{bottom:23.731000px;}
.y3a{bottom:28.400000px;}
.y36{bottom:29.610000px;}
.y20{bottom:30.200000px;}
.y56{bottom:32.331000px;}
.y4d{bottom:42.691000px;}
.y4c{bottom:42.810000px;}
.y35{bottom:50.610000px;}
.y55{bottom:55.491000px;}
.y4b{bottom:61.650000px;}
.y34{bottom:71.610000px;}
.y64{bottom:72.510000px;}
.y54{bottom:78.891000px;}
.y4a{bottom:80.731000px;}
.y33{bottom:92.610000px;}
.y63{bottom:98.310000px;}
.y49{bottom:99.691000px;}
.y48{bottom:99.810000px;}
.y53{bottom:102.291000px;}
.y32{bottom:113.610000px;}
.y4{bottom:117.100000px;}
.y47{bottom:118.650000px;}
.y46{bottom:118.770000px;}
.y62{bottom:124.231000px;}
.y52{bottom:125.691000px;}
.y31{bottom:134.610000px;}
.y45{bottom:137.731000px;}
.y61{bottom:150.271000px;}
.y30{bottom:155.610000px;}
.y44{bottom:155.850000px;}
.y43{bottom:155.970000px;}
.y42{bottom:170.850000px;}
.y41{bottom:170.970000px;}
.y60{bottom:176.310000px;}
.y2f{bottom:176.610000px;}
.y40{bottom:185.850000px;}
.y2e{bottom:197.610000px;}
.y3f{bottom:200.850000px;}
.y3e{bottom:200.970000px;}
.y5f{bottom:202.231000px;}
.y57{bottom:202.700000px;}
.y3d{bottom:215.850000px;}
.y3c{bottom:215.970000px;}
.y17{bottom:217.630000px;}
.y2d{bottom:218.610000px;}
.y5e{bottom:228.271000px;}
.y3b{bottom:232.170000px;}
.y16{bottom:234.670000px;}
.y2c{bottom:239.610000px;}
.y15{bottom:251.591000px;}
.y14{bottom:251.710000px;}
.y5d{bottom:254.310000px;}
.y2b{bottom:260.610000px;}
.y13{bottom:268.630000px;}
.y5c{bottom:280.231000px;}
.y2a{bottom:281.610000px;}
.y12{bottom:285.670000px;}
.y38{bottom:287.750000px;}
.y11{bottom:302.591000px;}
.y29{bottom:302.610000px;}
.y10{bottom:302.710000px;}
.y5b{bottom:306.271000px;}
.yf{bottom:319.751000px;}
.y28{bottom:323.610000px;}
.y5a{bottom:332.310000px;}
.ye{bottom:335.351000px;}
.y27{bottom:344.610000px;}
.yd{bottom:350.951000px;}
.y59{bottom:358.231000px;}
.y26{bottom:365.610000px;}
.yc{bottom:366.551000px;}
.yb{bottom:382.151000px;}
.y58{bottom:384.271000px;}
.y25{bottom:386.610000px;}
.ya{bottom:397.751000px;}
.y24{bottom:407.610000px;}
.y9{bottom:414.070000px;}
.y23{bottom:428.610000px;}
.y8{bottom:434.351000px;}
.y22{bottom:449.610000px;}
.y7{bottom:449.951000px;}
.y6{bottom:465.551000px;}
.y21{bottom:470.610000px;}
.y5{bottom:481.870000px;}
.y2{bottom:549.300000px;}
.y65{bottom:615.750000px;}
.y18{bottom:621.350000px;}
.y1e{bottom:667.900000px;}
.y1a{bottom:701.050000px;}
.y1c{bottom:735.900000px;}
.y1{bottom:758.450000px;}
.hf{height:22.700000px;}
.h13{height:28.300000px;}
.h2{height:29.860059px;}
.ha{height:30.900000px;}
.hb{height:31.200000px;}
.h17{height:34.289063px;}
.h8{height:34.945313px;}
.h19{height:35.750000px;}
.h15{height:37.125000px;}
.h7{height:39.750000px;}
.h6{height:40.335938px;}
.h12{height:46.482854px;}
.h9{height:46.540625px;}
.h4{height:48.739258px;}
.h10{height:54.391992px;}
.hc{height:59.909400px;}
.h3{height:62.600000px;}
.hd{height:78.000000px;}
.he{height:134.285059px;}
.h16{height:141.750000px;}
.h14{height:248.950000px;}
.h18{height:405.100000px;}
.h11{height:487.450000px;}
.h5{height:498.700000px;}
.h0{height:841.900000px;}
.h1{height:842.000000px;}
.w2{width:69.800000px;}
.w7{width:82.700000px;}
.wd{width:96.450000px;}
.w4{width:110.700000px;}
.w9{width:145.050000px;}
.w6{width:180.850000px;}
.w8{width:197.500000px;}
.w5{width:230.750000px;}
.wb{width:241.050000px;}
.wc{width:258.100000px;}
.wa{width:267.900000px;}
.w3{width:271.600000px;}
.w0{width:595.300000px;}
.w1{width:595.500000px;}
.x0{left:0.000000px;}
.x5{left:7.250000px;}
.x3{left:13.170000px;}
.x6{left:17.209000px;}
.x13{left:23.209000px;}
.xc{left:35.180000px;}
.xb{left:79.300000px;}
.x1{left:90.000000px;}
.xf{left:121.850000px;}
.x10{left:125.209000px;}
.x2{left:131.550000px;}
.x14{left:205.130000px;}
.x11{left:209.209000px;}
.x15{left:214.730000px;}
.x16{left:229.850000px;}
.x17{left:239.450000px;}
.x12{left:253.850000px;}
.x9{left:300.900000px;}
.x8{left:302.865000px;}
.xa{left:304.450000px;}
.x7{left:306.150000px;}
.x4{left:310.150000px;}
.xe{left:312.550000px;}
.xd{left:315.550000px;}
.x18{left:351.150000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-32.215467pt;}
._4{margin-left:-12.800000pt;}
._13{margin-left:-8.960000pt;}
._e{margin-left:-1.530667pt;}
._2{width:1.728000pt;}
._3{width:3.238400pt;}
._10{width:6.233600pt;}
._c{width:7.733333pt;}
._1{width:13.248000pt;}
._15{width:16.640000pt;}
._5{width:18.177067pt;}
._d{width:20.720000pt;}
._0{width:31.802667pt;}
._a{width:33.333067pt;}
._8{width:35.369067pt;}
._12{width:38.506667pt;}
._11{width:50.772267pt;}
._6{width:67.945867pt;}
._9{width:95.308267pt;}
._7{width:97.505067pt;}
._14{width:186.880000pt;}
._16{width:282.983467pt;}
._b{width:461.493333pt;}
.fs0{font-size:55.733333pt;}
.fs2{font-size:64.000000pt;}
.fs3{font-size:74.933333pt;}
.fs1{font-size:77.333333pt;}
.fs6{font-size:85.066667pt;}
.fs4{font-size:106.933333pt;}
.fs5{font-size:213.066667pt;}
.y3{bottom:-28.173333pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:6.200000pt;}
.y4f{bottom:6.360000pt;}
.y1f{bottom:7.133333pt;}
.y39{bottom:9.200000pt;}
.y37{bottom:11.480000pt;}
.y1b{bottom:12.053333pt;}
.y19{bottom:12.721333pt;}
.y66{bottom:15.866667pt;}
.y51{bottom:28.800000pt;}
.y1d{bottom:30.706667pt;}
.y4e{bottom:31.641333pt;}
.y3a{bottom:37.866667pt;}
.y36{bottom:39.480000pt;}
.y20{bottom:40.266667pt;}
.y56{bottom:43.108000pt;}
.y4d{bottom:56.921333pt;}
.y4c{bottom:57.080000pt;}
.y35{bottom:67.480000pt;}
.y55{bottom:73.988000pt;}
.y4b{bottom:82.200000pt;}
.y34{bottom:95.480000pt;}
.y64{bottom:96.680000pt;}
.y54{bottom:105.188000pt;}
.y4a{bottom:107.641333pt;}
.y33{bottom:123.480000pt;}
.y63{bottom:131.080000pt;}
.y49{bottom:132.921333pt;}
.y48{bottom:133.080000pt;}
.y53{bottom:136.388000pt;}
.y32{bottom:151.480000pt;}
.y4{bottom:156.133333pt;}
.y47{bottom:158.200000pt;}
.y46{bottom:158.360000pt;}
.y62{bottom:165.641333pt;}
.y52{bottom:167.588000pt;}
.y31{bottom:179.480000pt;}
.y45{bottom:183.641333pt;}
.y61{bottom:200.361333pt;}
.y30{bottom:207.480000pt;}
.y44{bottom:207.800000pt;}
.y43{bottom:207.960000pt;}
.y42{bottom:227.800000pt;}
.y41{bottom:227.960000pt;}
.y60{bottom:235.080000pt;}
.y2f{bottom:235.480000pt;}
.y40{bottom:247.800000pt;}
.y2e{bottom:263.480000pt;}
.y3f{bottom:267.800000pt;}
.y3e{bottom:267.960000pt;}
.y5f{bottom:269.641333pt;}
.y57{bottom:270.266667pt;}
.y3d{bottom:287.800000pt;}
.y3c{bottom:287.960000pt;}
.y17{bottom:290.173333pt;}
.y2d{bottom:291.480000pt;}
.y5e{bottom:304.361333pt;}
.y3b{bottom:309.560000pt;}
.y16{bottom:312.893333pt;}
.y2c{bottom:319.480000pt;}
.y15{bottom:335.454667pt;}
.y14{bottom:335.613333pt;}
.y5d{bottom:339.080000pt;}
.y2b{bottom:347.480000pt;}
.y13{bottom:358.173333pt;}
.y5c{bottom:373.641333pt;}
.y2a{bottom:375.480000pt;}
.y12{bottom:380.893333pt;}
.y38{bottom:383.666667pt;}
.y11{bottom:403.454667pt;}
.y29{bottom:403.480000pt;}
.y10{bottom:403.613333pt;}
.y5b{bottom:408.361333pt;}
.yf{bottom:426.334667pt;}
.y28{bottom:431.480000pt;}
.y5a{bottom:443.080000pt;}
.ye{bottom:447.134667pt;}
.y27{bottom:459.480000pt;}
.yd{bottom:467.934667pt;}
.y59{bottom:477.641333pt;}
.y26{bottom:487.480000pt;}
.yc{bottom:488.734667pt;}
.yb{bottom:509.534667pt;}
.y58{bottom:512.361333pt;}
.y25{bottom:515.480000pt;}
.ya{bottom:530.334667pt;}
.y24{bottom:543.480000pt;}
.y9{bottom:552.093333pt;}
.y23{bottom:571.480000pt;}
.y8{bottom:579.134667pt;}
.y22{bottom:599.480000pt;}
.y7{bottom:599.934667pt;}
.y6{bottom:620.734667pt;}
.y21{bottom:627.480000pt;}
.y5{bottom:642.493333pt;}
.y2{bottom:732.400000pt;}
.y65{bottom:821.000000pt;}
.y18{bottom:828.466667pt;}
.y1e{bottom:890.533333pt;}
.y1a{bottom:934.733333pt;}
.y1c{bottom:981.200000pt;}
.y1{bottom:1011.266667pt;}
.hf{height:30.266667pt;}
.h13{height:37.733333pt;}
.h2{height:39.813411pt;}
.ha{height:41.200000pt;}
.hb{height:41.600000pt;}
.h17{height:45.718750pt;}
.h8{height:46.593750pt;}
.h19{height:47.666667pt;}
.h15{height:49.500000pt;}
.h7{height:53.000000pt;}
.h6{height:53.781250pt;}
.h12{height:61.977138pt;}
.h9{height:62.054167pt;}
.h4{height:64.985677pt;}
.h10{height:72.522656pt;}
.hc{height:79.879200pt;}
.h3{height:83.466667pt;}
.hd{height:104.000000pt;}
.he{height:179.046745pt;}
.h16{height:189.000000pt;}
.h14{height:331.933333pt;}
.h18{height:540.133333pt;}
.h11{height:649.933333pt;}
.h5{height:664.933333pt;}
.h0{height:1122.533333pt;}
.h1{height:1122.666667pt;}
.w2{width:93.066667pt;}
.w7{width:110.266667pt;}
.wd{width:128.600000pt;}
.w4{width:147.600000pt;}
.w9{width:193.400000pt;}
.w6{width:241.133333pt;}
.w8{width:263.333333pt;}
.w5{width:307.666667pt;}
.wb{width:321.400000pt;}
.wc{width:344.133333pt;}
.wa{width:357.200000pt;}
.w3{width:362.133333pt;}
.w0{width:793.733333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.666667pt;}
.x3{left:17.560000pt;}
.x6{left:22.945333pt;}
.x13{left:30.945333pt;}
.xc{left:46.906667pt;}
.xb{left:105.733333pt;}
.x1{left:120.000000pt;}
.xf{left:162.466667pt;}
.x10{left:166.945333pt;}
.x2{left:175.400000pt;}
.x14{left:273.506667pt;}
.x11{left:278.945333pt;}
.x15{left:286.306667pt;}
.x16{left:306.466667pt;}
.x17{left:319.266667pt;}
.x12{left:338.466667pt;}
.x9{left:401.200000pt;}
.x8{left:403.820000pt;}
.xa{left:405.933333pt;}
.x7{left:408.200000pt;}
.x4{left:413.533333pt;}
.xe{left:416.733333pt;}
.xd{left:420.733333pt;}
.x18{left:468.200000pt;}
}
